*SOIL NITROGEN PARAMETER FILE

! Model parameter file which externalizes many of the   
! coefficients needed for simulating the decomposition  
! of soil organic matter (1 pool) and organic matter    
! added as residue or manure (3 pools). If SOILN980.PAR 
! does not exist in the data directory, it is created   
! upon the first run of the model. Definitions follow:  
!                                                       
! DMINR: Potential decomposition rate of SOM pool.      
!        Default value is .8300E-04 per day.            
! RTCNR: C/N ratio of initial root residue.             
!        Default = 40.0.                                
! DSNCV: Depth to which soil C (SCDD) and total N (SNDD)
!        values are integrated for output to CARBON.OUT.
!        Default value is 20.0 cm.                      
! RE001: First 3 values are the potential decomposition 
!        rates of the carbohydrate, cellulose, and      
!        lignin pools; next 3 values are the relative   
!        proportions of carbohydrate, cellulose, and    
!        lignin in the residue or manure dry matter.    
!        Defaults=.2000 .0500 .0095 .2000 .7000 .1000   
!        Up to 9 different residue or manure types can  
!        be defined.                                    

*CHARACTERISTICS
@C VARIABLE      VALUE
DS DMINR         .8300E-04
DS RTCNR         40.0
DS DSNCV         20.0
DS RE001         .2000   .0500   .0095   .2000   .7000   .1000
DS RE002         .2000   .0500   .0095   .2000   .7000   .1000
DS RE003         .2000   .0500   .0095   .2000   .7000   .1000
DS RE004         .2000   .0500   .0095   .2000   .7000   .1000
DS RE005         .2000   .0500   .0095   .2000   .7000   .1000
DS RE006         .2000   .0500   .0095   .2000   .7000   .1000
DS RE007         .2000   .0500   .0095   .2000   .7000   .1000
DS RE008         .2000   .0500   .0095   .2000   .7000   .1000
DS RE009         .2000   .0500   .0095   .2000   .7000   .1000
